"It's a little-known fact that the Y1K problem caused the Dark Ages."
All articles
Last comments
What is your system version?
cant install it says: Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of
Works on Linux Mint 18 cinnamon installed on my laptop.
Meeeerccci le seul tuto sur le web qui m'a permis d'installer Multisystem sur LMDE !!! Les autres ne marchent pas... Merci ! Merci ! Merci !
«    October 2016    »
In the category of "Themes" articles about customizing the appearance of your distribution. Skins, icons, desktop settings, widgets and so on. After all, for anybody not a secret that the design of your machine emphasizes Your individuality, workplace ergonomics. Positive emotions in the workplace.

Arc Theme - very beautiful flat design theme

4-09-2016, 11:43
  Arc is a flat theme with transparent elements for GTK 3, GTK 2 and Gnome-Shell which supports GTK 3 and GTK 2 based desktop environments like Gnome, Unity, Budgie, Pantheon, XFCE, Mate, etc.

StylishDark - theme desktop for Linux Mint

19-11-2015, 17:51
Most users like dark themes because they are not so strain the eyes. This set inspired by the dark standard form of WPS Office, and the theme developer used the Numix GTK. The theme offers you to

Themes Arc, Ceti 2 and Vertex for Linux Mint

13-09-2015, 11:05
The theme of the Arc is a new modern flat theme with transparent elements for Gtk 3/2 and GNOME Shell. It is compatible with Gnome 3.14/3.16 and GTK 3.14/3.16, and works in most environments, that